<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[电视热播-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3230.html</guid>
<title><![CDATA[东方卫视首播TVB剧《巾帼枭雄之义海豪情》]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[东方卫视10月1日国庆剧献，每天下午12:30五集连播，内地独家首播香港无线TVB台庆剧《巾帼枭雄之义海豪情》。该剧播出时曾以最高收视47点的数据创TVB收视高点，也让今年爆火的TVB剧《潜行狙击》40点的最高收视望尘莫及。今天，剧中两位主演黎耀祥、邓萃雯再度携手出现在上海，两人曾凭借此剧双双“连庄”视帝、视后，成为当年台庆颁奖礼上的大赢...]]></description>
<link>http://localhost/News/?3230.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:31 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3229.html</guid>
<title><![CDATA[《倾世皇妃》举行发布会 刘涛为妹林心如助阵]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[刘涛（微博）林心如《倾世皇妃》剧照。网易娱乐9月29日报道 9月28日，林心如首次担任制片人兼主演的电视剧《倾世皇妃》在北京举行首播发布会。刘涛特意从陕西片场飞回北京为好姐妹林心如助阵。在电视剧《倾世皇妃》中，刘涛扮演一位民间才女温静若，与林心如扮演的公主同时喜欢上了严宽扮演的蜀国王子。但王子还是对公主情有所属。剧中刘涛扮演的温静若一直在教林心如怎么样做一个好女子。电视剧《倾世皇妃》是刘涛和林心如的第三次合作。刘涛笑称，前两部《巴黎恋歌》、《大理公主》中，自己喜欢的男生都喜欢上了林心如，这次《倾...]]></description>
<link>http://localhost/News/?3229.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:30 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3228.html</guid>
<title><![CDATA[《男人帮》官网启动 张俪隋俊波引领“女儿国”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[隋俊波帅气造型。隋俊波与黄磊。张俪和汪俊默契十足。网易娱乐9月29日报道 赵宝刚导演的最新话题剧《男人帮》昨天在北京举行了盛大的官网启动仪式，这部众星云集的电视剧将于10月22日登陆全国五大卫视播出。昨天，赵宝刚导演携剧中主演亮相发布会，张俪、隋俊波也领衔美女天团，和冯丹滢、王若心一起组成男人帮里的“美丽女儿国”。隋俊波帅气亮相个性十足一向给人以有些悲苦形形的实力女星隋俊波昨天的造型让人眼前一亮，黑色小礼服、黑色皮裤、超高跟鞋，帅气十足的造型让隋俊波个性十足。这种简单干练的搭配也应衬了她在剧中独...]]></description>
<link>http://localhost/News/?3228.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:29 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3227.html</guid>
<title><![CDATA[都市剧《命运交响曲》深圳卫视国庆强档播出]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[国庆黄金周将至，由冯绍峰（微博）、杨幂（微博）、迟帅、郭珍霓领衔主演的时尚都市剧《命运交响曲》10月3日起将于深圳卫视每晚19:30强档播出。该剧讲述的是时尚圈中几个年轻人多舛的命运，以独特而深刻的视角反映人性中最无可掌握的爱恨情仇。冯绍峰、杨幂继《宫》后再度携手出演，将“峰幂”恋进行到底。...]]></description>
<link>http://localhost/News/?3227.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:27 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3226.html</guid>
<title><![CDATA[深圳卫视全国首播《命运》 峰幂恋遭插足]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[《命运交响曲》剧照。网易娱乐9月29日报道 由冯绍峰（微博）、杨幂（微博）、迟帅、郭珍霓、高昊、周晓涵、张伦硕、陈为民、陶慧敏、左翎、王伯昭等主演的国际时尚都市剧《命运交响曲》，将于10月3日国庆档在深圳卫视每晚19：30上星开播。该剧讲述的是时尚圈中几个年轻人多桀的命运，以独特而深刻的视角反映人性中最无可掌握的爱恨情仇。冯绍峰、杨幂继《宫》后再度携手出演，上演“峰幂”恋。在剧中冯绍峰饰演的刘辰熙对杨幂饰演的安琪一见钟情，几经误会波折之后，赢得美人心。粉丝助阵，促“峰幂”恋再现荧屏《宫》的热播让...]]></description>
<link>http://localhost/News/?3226.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:26 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3225.html</guid>
<title><![CDATA[陈楚河谈武侠剧新模式 《天涯明月刀》里练刀技]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[陈楚河饰演小李飞刀传人叶开。网易娱乐9月29日报道 翻拍古龙八大作品的消息一经曝光，立即吸引了不少武侠迷和媒体的注意，不少演员也随之表达了自己对武侠剧的钟爱。除了内地男演员吴秀波（微博）曾透露对李寻欢一角情有独钟之外，台湾艺人陈楚河也因在《天涯明月刀》中饰演其徒弟，对师傅李寻欢倍加青睐。而在刚结束拍摄的新剧中，他还苦练刀法，努力将“小李飞刀”耍出自己的风格。谈师傅：耍“小叶飞刀” 化无形为刀影说到《天涯明月刀》，陈楚河坦言，最吸引自己的还是“叶开”这个人物的个性。虽然翻拍剧可能会对原著改编较大，...]]></description>
<link>http://localhost/News/?3225.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:25 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3224.html</guid>
<title><![CDATA[《命运交响曲》《倾世皇妃》国庆开播 掀收视战]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[《命运交响曲》杨幂（微博）冯绍峰（微博）剧照。《倾世皇妃》海报。广州日报9月29日报道 十一黄金周即将到来，各大电视剧也铆足了劲为国庆档期的热播宣传造势。28日，由杨幂、冯绍峰主演的时尚都市剧《命运交响曲》与林心如、严宽主演的《倾世皇妃》先后在京举行了盛大的首播式，两部剧演员阵容均堪称强大，一部时尚都市，一部古装宫廷，一场收视PK大战在所难免。《命运交响曲》“峰幂”再演恋人看点1：杨幂陷“多角恋”《命运交响曲》由杨幂、郭珍霓、冯绍峰等人主演，讲述一对非亲姐妹之间关于欲望、复仇、宽恕与救赎的故事。...]]></description>
<link>http://localhost/News/?3224.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:24 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3223.html</guid>
<title><![CDATA[《男人帮》10月22日开播 黄磊出演木讷网络高手]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#gallery53469 .nph_photo_view{ height:400px;}#gallery53469 .nph_stream, #gallery53469 .nph_search{ height:600px;}.nph_photo_desc h2{ font-family:宋体; font-size:12px;font-weight:bold;}.nph_set_cur{ float:left;}.nph_icon_pset{ margin:0 6px 0 0;}.nwb-fw{...]]></description>
<link>http://localhost/News/?3223.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:19 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3222.html</guid>
<title><![CDATA[《汽车百年》央视开播 《故宫》原班人马打造]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[《汽车百年》央视开播。大洋网-广州日报9月30日报道 由《故宫》导演周兵带领原班人马打造的12集纪录片《汽车百年》，将于9月30日起在中央电视台十套《探索·发现》栏目播出。总导演周兵表示，这是第一部由中国导演制作的汽车历史纪录片，是中国第一部以百年汽车发展史为线索，反映人类为理想而不断进取的大型高清电视专题片。片中，奔驰、法拉利等名车的后代传人面对镜头讲述了祖辈与汽车的故事。...]]></description>
<link>http://localhost/News/?3222.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:18 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3221.html</guid>
<title><![CDATA[《步步惊心》收官 穿越剧网络点击率打败美剧]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[昨晚《步步惊心》落下帷幕，不论是网上还是在电视台，该剧都取得了相当傲人的成绩。这类“穿越剧”的走红幕后现象颇为耐人寻味，它也在悄然改变着整个国内观众的收视口味。据记者了解，因为“穿越剧”大红的原因，美剧已经退去网络最高热度，其点击率下滑极为明显，居然不如国产剧的一成...]]></description>
<link>http://localhost/News/?3221.html</link>
<category domain="http://localhost/Article_Class.asp?ID=89"><![CDATA[电视热播]]></category>
<pubDate>1 October 2011 19:16:17 +0800</pubDate>
</item>
</channel>
</rss>